Linux v69820.1blu.de 4.15.0 #1 SMP Mon Sep 30 15:36:27 MSK 2024 x86_64
Apache/2.4.58
Server IP : 195.90.215.149 & Your IP : 216.73.216.250
Domains :
Cant Read [ /etc/named.conf ]
User : www-data
Terminal
Auto Root
Create File
Create Folder
Localroot Suggester
Backdoor Destroyer
Readme
/
etc /
init.d /
Delete
Unzip
Name
Size
Permission
Date
Action
anacron
2.01
KB
-rwxr-xr-x
2019-07-16 18:19
apache-htcacheclean
2.43
KB
-rwxr-xr-x
2020-09-30 23:09
apache2
7.95
KB
-rwxr-xr-x
2023-01-18 10:54
apparmor
3.65
KB
-rwxr-xr-x
2020-04-01 08:05
apport
2.22
KB
-rwxr-xr-x
2023-04-12 16:01
console-setup.sh
1.21
KB
-rwxr-xr-x
2023-02-24 01:24
cron
3.03
KB
-rwxr-xr-x
2024-02-27 02:22
dbus
3.08
KB
-rwxr-xr-x
2019-09-30 07:47
docker
2.88
KB
-rwxr-xr-x
2024-02-06 21:12
exim4
4.26
KB
-rwxr-xr-x
2024-01-27 00:52
fetchmail
7.74
KB
-rwxr-xr-x
2021-06-24 16:47
hwclock.sh
1.71
KB
-rwxr-xr-x
2022-02-20 23:13
keyboard-setup.sh
1.45
KB
-rwxr-xr-x
2022-12-31 16:35
kmod
2
KB
-rwxr-xr-x
2024-04-18 10:06
mariadb
8.26
KB
-rwxr-xr-x
2025-05-23 23:20
modules_dep.sh
674
B
-rwxr-xr-x
2021-05-05 00:37
mysql
8.26
KB
-rwxr-xr-x
2026-02-08 03:05
networking
4.42
KB
-rwxr-xr-x
2024-02-14 14:14
php7.4-fpm
4.19
KB
-rwxr-xr-x
2021-11-25 23:16
php8.1-fpm
4.19
KB
-rwxr-xr-x
2022-08-08 07:28
procps
959
B
-rwxr-xr-x
2022-02-25 11:32
quota
951
B
-rwxr-xr-x
2018-06-04 07:06
quotarpc
1.1
KB
-rwxr-xr-x
2018-06-04 07:06
resolvconf
3.9
KB
-rwxr-xr-x
2020-01-03 17:32
rsync
4.31
KB
-rwxr-xr-x
2021-10-28 16:36
saslauthd
10.35
KB
-rwxr-xr-x
2023-08-01 14:14
screen-cleanup
1.19
KB
-rwxr-xr-x
2017-05-21 19:04
ssh
3.96
KB
-rwxr-xr-x
2022-02-25 23:30
tor
5.93
KB
-rwxr-xr-x
2022-02-27 12:58
unattended-upgrades
1.36
KB
-rwxr-xr-x
2020-02-17 11:37
uuidd
1.28
KB
-rwxr-xr-x
2020-09-16 18:43
whoopsie
485
B
-rwxr-xr-x
2018-08-10 22:39
wide-dhcpv6-client
1.99
KB
-rwxr-xr-x
2016-10-26 14:20
x11-common
2.7
KB
-rwxr-xr-x
2021-10-19 09:04
xinetd
2.39
KB
-rwxr-xr-x
2018-02-05 18:31
Save
Rename
#!/bin/sh # kFreeBSD do not accept scripts as interpreters, using #!/bin/sh and sourcing. if [ true != "$INIT_D_SCRIPT_SOURCED" ] ; then set "$0" "$@"; INIT_D_SCRIPT_SOURCED=true . /lib/init/init-d-script fi ### BEGIN INIT INFO # Provides: apache-htcacheclean # Required-Start: $remote_fs $syslog # Required-Stop: $remote_fs $syslog # Default-Start: 2 3 4 5 # Default-Stop: 0 1 6 # Short-Description: Cache cleaner process for Apache2 web server # Description: Start the htcacheclean helper # This script will start htcacheclean which will periodically scan the # cache directory of Apache2's mod_cache_disk and remove outdated files. ### END INIT INFO DESC="Apache htcacheclean" DAEMON=/usr/bin/htcacheclean NAME="${0##*/}" NAME="${NAME##[KS][0-9][0-9]}" DIR_SUFFIX="${NAME##apache-htcacheclean}" APACHE_CONFDIR="${APACHE_CONFDIR:=/etc/apache2$DIR_SUFFIX}" RUN_USER=$(. $APACHE_CONFDIR/envvars > /dev/null && echo "$APACHE_RUN_USER") # Default values. Edit /etc/default/apache-htcacheclean$DIR_SUFFIX to change these HTCACHECLEAN_SIZE="${HTCACHECLEAN_SIZE:=300M}" HTCACHECLEAN_DAEMON_INTERVAL="${HTCACHECLEAN_DAEMON_INTERVAL:=120}" HTCACHECLEAN_PATH="${HTCACHECLEAN_PATH:=/var/cache/apache2$DIR_SUFFIX/mod_cache_disk}" HTCACHECLEAN_OPTIONS="${HTCACHECLEAN_OPTIONS:=-n}" # Read configuration variable file if it is present if [ -f /etc/default/apache-htcacheclean$DIR_SUFFIX ] ; then . /etc/default/apache-htcacheclean$DIR_SUFFIX elif [ -f /etc/default/apache-htcacheclean ] ; then . /etc/default/apache-htcacheclean fi PIDDIR="/var/run/apache2/$RUN_USER" PIDFILE="$PIDDIR/$NAME.pid" DAEMON_ARGS="$HTCACHECLEAN_OPTIONS \ -d$HTCACHECLEAN_DAEMON_INTERVAL \ -P$PIDFILE -i \ -p$HTCACHECLEAN_PATH \ -l$HTCACHECLEAN_SIZE" do_start_prepare () { if [ ! -d "$PIDDIR" ] ; then mkdir -p "$PIDDIR" chown "$RUN_USER:" "$PIDDIR" fi if [ ! -d "$HTCACHECLEAN_PATH" ] ; then echo "Directory $HTCACHECLEAN_PATH does not exist!" >&2 exit 2 fi } do_start_cmd_override () { start-stop-daemon --start --quiet --pidfile ${PIDFILE} \ -u $RUN_USER --startas $DAEMON --name htcacheclean --test > /dev/null \ || return 1 start-stop-daemon --start --quiet --pidfile ${PIDFILE} \ -c $RUN_USER --startas $DAEMON --name htcacheclean -- $DAEMON_ARGS \ || return 2 } do_stop_cmd_override () { start-stop-daemon --stop --quiet --retry=TERM/30/KILL/5 \ -u $RUN_USER --pidfile ${PIDFILE} --name htcacheclean }